# Organization Policy Custom Constraints

<!-- markdownlint-disable MD036 -->

## Properties

*additional properties: false*

- **`^[a-z-]+\.[a-zA-Z]+$`**: *object*
  <br>*additional properties: false*
  - **display_name**: *string*
  - **description**: *string*
  - ⁺**action_type**: *string*
  - ⁺**condition**: *string*
  - **method_types**: *array*
    - items: *string*
  - **resource_types**: *array*
    - items: *string*

## Definitions


